## rust-libgweather 4.4.0

=== debian/changelog ===
rust-libgweather (4.4.0-2) experimental; urgency=medium

  * Team upload
  * Package libgweather 4.4.0 from crates.io using debcargo 2.6.1
  * debian/rules: Include GModule-2.0.gir to fix build with glib 2.80

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Apr 2024 15:09:24 -0400

rust-libgweather (4.4.0-1) experimental; urgency=medium

  * Package libgweather 4.4.0 from crates.io using debcargo 2.6.1
  * Properly depend on packages needed for code regeneration
  * Updated copyright years
  * Version gir-rust-code-generator dependency

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 25 Feb 2024 18:11:00 +0100

rust-libgweather (4.3.1-1) unstable; urgency=medium

  * Package libgweather 4.3.1 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 14 Dec 2023 19:39:41 +0100
