## rust-libgweather 4.5.0

=== debian/changelog ===
rust-libgweather (4.5.0-2) unstable; urgency=medium

  * Team upload.
  * Package libgweather 4.5.0 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Aug 2024 17:58:28 -0400

rust-libgweather (4.5.0-1) experimental; urgency=medium

  * Team upload
  * Package libgweather 4.5.0 from crates.io using debcargo 2.6.1
  * Remove remaining patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Aug 2024 20:39:47 -0400

rust-libgweather (4.4.0-4) unstable; urgency=medium

  * Add patch for fix build failure on armel/hf

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 05 May 2024 19:50:33 +0200

rust-libgweather (4.4.0-3) unstable; urgency=medium

  * Upload to unstable 
  * Depend on gir-rust-code-generator 0.19.1

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 05 May 2024 16:35:53 +0200
