=== debian/control ===
Source: rust-libgweather
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gio-0.20+default-dev <!nocheck>,
 librust-glib-0.20+default-dev <!nocheck>,
 librust-gweather-sys-4+default-dev (>= 4.5.0-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 libgweather-4-dev,
 libgirepository1.0-dev,
 gir-rust-code-generator (>= 0.19.1),
 xmlstarlet
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libgweather]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libgweather
Homepage: https://gitlab.gnome.org/World/Rust/libgweather-rs
X-Cargo-Crate: libgweather
Rules-Requires-Root: no

Package: librust-libgweather-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-0.20+default-dev,
 librust-glib-0.20+default-dev,
 librust-gweather-sys-4+default-dev (>= 4.5.0-~~),
 librust-libc-0.2+default-dev
Provides:
 librust-libgweather+default-dev (= ${binary:Version}),
 librust-libgweather-4-dev (= ${binary:Version}),
 librust-libgweather-4+default-dev (= ${binary:Version}),
 librust-libgweather-4.5-dev (= ${binary:Version}),
 librust-libgweather-4.5+default-dev (= ${binary:Version}),
 librust-libgweather-4.5.0-dev (= ${binary:Version}),
 librust-libgweather-4.5.0+default-dev (= ${binary:Version})
Description: Rust bindings for libgweather - Rust source code
 Source code for Debianized Rust crate "libgweather"
