## rust-libgweather 4.6.0

=== debian/changelog ===
rust-libgweather (4.6.0-3) unstable; urgency=medium

  * Team upload
  * Package libgweather 4.6.0 from crates.io using debcargo 2.7.11
  * Use deb-gir-tool instead of libgirepository1.0-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 20 Oct 2025 19:06:36 -0400

rust-libgweather (4.6.0-2) unstable; urgency=medium

  * Team upload
  * Package libgweather 4.6.0 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:54:24 -0400

rust-libgweather (4.6.0-1) experimental; urgency=medium

  * Team upload.
  * Package libgweather 4.6.0 from crates.io using debcargo 2.7.10
  * Depend on gir-rust-code-generator 0.21

 -- Matthias Geiger <werdahias@debian.org>  Mon, 18 Aug 2025 15:47:45 +0200
