=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libgweather 4.6.0 --all-targets --all-features
Features: test-name=rust-libgweather:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libgweather 4.6.0 --all-targets
Features: test-name=librust-libgweather-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libgweather 4.6.0 --all-targets --no-default-features
Features: test-name=librust-libgweather-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
